
.article_list .grid-auto{
	grid-template-columns: repeat(5, 1fr);
}

@media only screen and (max-width: 1240px) {
	.surface-control{
		padding: 3px 0;
	}

	.surface-element{
		display: none;
	}

	#header .wrapper{
		display: block;
    }
	#header .logo{
		text-align: center;
		margin: 0 auto;
		padding: 5px 0;
		
	}
	#header .menu ul{
		text-align: center;
		justify-content: center;
	}
	#header .nav1{
		background:#685441;
    	color:#c3a079;
		margin-bottom:30px;
		padding: 5px 0;
	}
	#header .nav2{
		border-style: solid;
		border-width:1px 0 0 0;
		margin-top:30px;
		font-weight: bold;
	}
	#header .nav2 .menu li{
		border-style:solid;
		border-width:0 0 1px 0;
	}
	
}


@media only screen and (max-width: 980px) {
	
	.article_list .grid-auto{
		grid-template-columns: repeat(3, 1fr);
	}
	.grid-4{
		grid-template-columns: repeat(2, 1fr);
		align-items: center;
	}
	.products .item .pic a:not(:first-child){
		display: none;
	}
	.products .item{
		margin-bottom:60px;
	}
   
	
}


@media only screen and (max-width: 860px) {
	

		
}

@media only screen and (max-width: 750px) {


	/*
	.text-sm{
		font-size:1.0em;
		letter-spacing:0.03em;
	}
	.text-m{
		font-size:1.25em;
		letter-spacing:0.04em;
	}
	*/
	.text-ml{
		font-size:1.5em;
		letter-spacing:0.03em;
		line-height:0.9;
	}
	.text-l{
		font-size:2.0em;
		letter-spacing:0.02em;
		line-height:0.9;
	}
	
	h1,
	.text-xl{
		font-size:2.5em;
	}
	.text-xxl{
		font-size:3.0em;
		letter-spacing: 0.05em;
	}
}
	
@media only screen and (max-width: 580px) {

	
	#header .nav1.menu ul,
	#header .nav2.menu ul{
		flex-direction: column;
		gap:0px;
	}
	#header .nav1.menu{
		border-width:0 0 5px 0;
		
	}
	#header .nav2.menu li{
		border-width: 0 0 1px 0;
		border-style: solid;
		padding: 25px 0;
	}
	
	
	.grid{
		display: block;    
	}
	
	
	#footer .grid .item,
	#footer .grid .item .subscribe, 
	#footer .grid .item .menu {
		display: block;
	}
	#footer .bg{
		background-position: bottom;
	}
	#footer .grid .item:not(:first-child){
		border:0;
	}
	#footer .grid .item .subscribe{
		padding: 60px 15px;
	}

	

	
	.quote, .closing{
		padding:25px 0;
	}
	
	.layout-2cols, 
	.layout-3cols,
	.columns-3, 
	.columns-2{
		display: block;
	}

	.split352 .left,
	.split352 .center,
	.split352 .right,
	.col-3 .col:nth-child(1), .col-3 .col:nth-child(2), .col-3 .col:nth-child(3),
	.col-2 .col:nth-child(1), .col-2 .col:nth-child(2),
	.col-32 .col:nth-child(1), .col-23 .col:nth-child(2),
	.col-32 .col:nth-child(2), .col-23 .col:nth-child(1),
	.col-34 .left, .col-14 .right,
	.col-34 .right, .col-14 .left,
	.split40 .left, .split40 .right,
	.split80 .left, .split80 .right {
		width:100%;
		display: block;
	}
	.step_list .col{
		padding:0;
	}
	.step_list .row{
		padding:30px;
	}
	.step_list .col:nth-child(1){
		border:0;
	}
	.form .col + .col{
		padding-left: 0;
	}


	#footer .menu ul{
		margin-top:0;
	}
	#footer .col + .col{
		margin-top:30px;
	}
	#footer .quote{
		font-size:0.8em;
	}
	
	.page_article .intro .left{
		border: none;
	}
	.textbox hr {
		margin:60px 0;
	}
	.article_content{
		padding: 30px 0;
	}
	.article_list{
		padding:0;
	}
	.article_list .item{
		margin: 30px 0;
		padding:0 0 30px 0;
		border-width: 0 0 1px 0;
		border-style: dashed;
	}
	.article_list .item .imagebox,
	.article_list .item .textbox{
		display:inline-block;
		vertical-align: top;;
	}
	.article_list .item .imagebox{
		width:30%;

	}
	.article_list .item .textbox{
		width:60%;
		margin:0 0 0 5%;
		padding: 10px 0 0 0;
	}
	.article_list .item *:not(:first-child){
		margin-top:0;
	}

	.page_article .intro .left, 
	.page_article .intro .right{
		padding: 0;
	}
	.page_article .intro .imagebox{
		margin: 30px 30px 0 0;
	}
	.page_must .left .imagebox {
		margin:0 30px 15px 0;
	}
	.page_must .right .imagebox {
		margin:15px 0 0 30px;
	}

	

	
}